<?xml version="1.0" encoding="UTF-8"?>
<manifest version="2.0">
 <packages>
  <package type="part" key="ETI.004672182" name="ETI.004672182">
   <items>
    <item type="partxml" name="part" locator="ETI.004672182.part.xml"/>
    <item type="macro" name="graphicmacro" locator="ETI\ETIBREAK\004671118_EB2_800-4LF_630A_4p_3D.ema"/>
    <item type="macro" name="groupsymbolmacro" locator="ETI\ETIBREAK\004671118_EB2_800-4LF_630A_4p.ema"/>
    <item type="partxml" name="manufacturer" locator="ETI.manufacturer.xml"/>
    <item type="picture" name="picturefile" locator="ETI\ETIBREAK\3633_MIDDLE_photo.jpg"/>
   </items>
  </package>
  <package type="construction" key="ETI.004672182" name="ETI.004672182">
   <items>
    <item type="partxml" name="construction" locator="ETI.004672182.construction.xml"/>
   </items>
  </package>
  <package type="propertydefinition" key="EDS.Part.ItemDoesNotNeedDrill" name="EDS.Part.ItemDoesNotNeedDrill">
   <items>
    <item type="partxml" name="propertydefinition" locator="EDS.Part.ItemDoesNotNeedDrill.propertydefinition.xml"/>
   </items>
  </package>
  <package type="propertydefinition" key="EDS.Part.ItemDoesNotNeedCPP" name="EDS.Part.ItemDoesNotNeedCPP">
   <items>
    <item type="partxml" name="propertydefinition" locator="EDS.Part.ItemDoesNotNeedCPP.propertydefinition.xml"/>
   </items>
  </package>
  <package type="propertydefinition" key="EDS.Part.ItemDoesNotNeed3DMacro" name="EDS.Part.ItemDoesNotNeed3DMacro">
   <items>
    <item type="partxml" name="propertydefinition" locator="EDS.Part.ItemDoesNotNeed3DMacro.propertydefinition.xml"/>
   </items>
  </package>
 </packages>
</manifest>

